aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins
diff options
context:
space:
mode:
authorGravatar Jan Tattermusch <jtattermusch@google.com>2015-10-14 16:56:56 -0700
committerGravatar Jan Tattermusch <jtattermusch@google.com>2015-10-14 16:56:56 -0700
commit8b846849c8e00dc5fa94a890b249eae548c2be18 (patch)
treed4af72e7927d714cb8e5cc26fec8c3bfca747461 /tools/jenkins
parentba1ab45f4500f77ea0e2824df6893ca840a51151 (diff)
enable cloud to prod auth tests
Diffstat (limited to 'tools/jenkins')
-rwxr-xr-xtools/jenkins/run_interop.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/run_interop.sh b/tools/jenkins/run_interop.sh
index 14e075691c..b1cf7b5748 100755
--- a/tools/jenkins/run_interop.sh
+++ b/tools/jenkins/run_interop.sh
@@ -34,4 +34,4 @@ set -ex
# Enter the gRPC repo root
cd $(dirname $0)/../..
-tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --use_docker -t -j 8 $@ || true
+tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --cloud_to_prod_auth --use_docker -t -j 8 $@ || true